.g-recaptcha iframe {
    height: 100px;
}
/* content plugin styles */
.jcomments-links {
    margin-top: 10px;
    clear: both;
    text-align: left
}

.comments-link,
.readmore-link {
    padding: 0 5px 5px 14px;
    background-image: url(images/jc_blog.gif);
    background-repeat: no-repeat
}

.comments-link {
    background-position: 0 -27px
}

.readmore-link {
    background-position: 0 2px
}

/* JComments common styles */
#jc {
    padding-top: 50px;
    clear: both;
}

#jc a:link,
#jc a:visited,
#jc a:hover {
    
}

#jc .clear {
    clear: both;
    height: 1px;
    overflow: hidden
}

#jc .busy {
    display: none;
    margin: 3px auto;
    padding: 0;
    width: 16px;
    height: 16px;
    background: url(images/jc_busy.gif) no-repeat;
}

#jc span {
    
    background-color: inherit;
    font-weight: bold;
    text-align: left;
    padding: 0 0 2px 0;
    margin-bottom: 10px
}

#jc p.message {
    
    background-color: inherit;
    background-image: none;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    text-indent: 0;
    padding: 5px 0 0 0;
    border-top: 1px solid #D2DADB
}

#comments {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: left;
    text-decoration: none;
    text-transform: none;
    text-indent: 0
}

#comments a {

}

#comments a:active,
#comments a:focus,
#comments a:hover {
    
    
}

#comments a[rel*=external],
#comments a[rel*=external]:active,
#comments a[rel*=external]:hover,
#comments a[rel*=external]:focus {
    background: url(images/jc_link.gif) no-repeat center right;
    padding: 0 10px 0 0;
    margin: 0 2px;
    display: inline-block
}

/* RSS and Refresh*/
#comments .rss,
#comments .refresh,
#comments .subscribe {
    padding: 0 0 0 14px;
    margin: 0 2px;
    border: none;
    display: inline-block
}

#comments .rss {
    background: url(images/jc_rss.gif) no-repeat center left !important
}

#comments .refresh {
    background: url(images/jc_refresh.gif) no-repeat center left !important
}

#comments .subscribe {
    background: url(images/jc_subscribe.gif) no-repeat center left !important
}

#comments h4 .rss,
#comments h4 .refresh {
    padding: 0 0 0 10px;
    margin: 0 0 0 5px;
    display: inline-block
}

/* List footer */
#comments-list-footer {
    margin: 0 0 10px 20px !important
}

/* Show/hide form */
#comments-form-link .showform {
    margin: 5px 0 0 22px;
    padding: 0 0 5px 14px;
    background: url(images/jc_blog.gif) no-repeat 0 -28px;
    border: none;
    font-weight: bold;
    display: block
}

/* Comment */
#comments .comment-box {
    margin: 0;
    padding: 0
    
}

#comments .comment-avatar {
    float: left;
    margin: 0;
    padding: 0
}

#comments .avatar-indent {
    padding-left: 40px
}

#comments .comment-anchor {
    
    text-decoration: none;
    border: none
}

#comments .comment-author,
#comments .author-homepage,
#comments .author-email {
    
    font-size: 16px;
    margin: 0;
    padding: 0
}

#comments .author-homepage,
#comments .author-email {
    text-decoration: none;
    border-bottom: 1px dotted #3c452d
}

#comments .comment-title {
    
    
    margin: 0;
    padding: 0
}

/* Avatar */
#comments .comment-avatar img {
    width: 32px;
    border: none !important;
}

/* Date and Time*/
#comments .comment-date {
    font-size: 12px;
    
    margin: 0;
    margin-top: 5px;
    padding: 0 0 0 12px;
    background: url(images/jc_date.gif) no-repeat center left
}

#comments .comment-body {
    line-height: 21px;
}

/* Quote, Code and Hidden block styles */
#comments .quote,
#comments blockquote,
#comments .code,
#comments code,
#comments pre {
    margin: 5px 0 5px 10px;
    display: block;
    clear: both;
    background-image: none
}

#comments blockquote,
#comments .hidden,
#comments code,
#comments pre {
    
    text-align: left;
    padding: 8px;
    margin-bottom: 8px
}

#comments blockquote,
#comments .hidden {
    border: 1px dashed #849B9F
}

#comments code,
#comments pre {
    border: 1px solid #dedede;
    overflow: hidden;
    white-space: normal
}

#comments .code {
    background: none;
    border: none;
    padding: 0
}

#comments .quote {
    
}

#comments .hidden {
    clear: both;
    display: block;
    margin: 5px 0
}

/* Quote and Reply to buttons panel */
#comments .comments-buttons {
    margin-top: 15px;
    float: right
}

#comments .email,
#comments .emailactive {
    
}

#comments .email {
    color: #0085cd;
    cursor: pointer;
    text-decoration: none;
    background-color: inherit
}

#comments .email:hover {
    color: orange
}


#comments .emailactive {
    
    background-color: inherit
}

#comments .email img,
#comments .emailactive img {
    padding: 0
}

#comments p {
    

}

#comments .comment-body img {
    padding: 0;
    border: 0 none
}

#comments .comment-body .img {
    padding: 4px 0 !important;
    max-width: 500px
}

#comments .toolbar {
    clear: both;
    
    border-top: 1px solid #ccc;
    margin: 8px 0 0 0;
    padding: 5px 0 0 0
}

#comments .toolbar a,
#comments .toolbar a:hover {
    float: left;

}

#comments .toolbar-button-edit {
    background-position: 0 0 !important
}

#comments .toolbar-button-delete {
    background-position: 0 -16px !important
}

#comments .toolbar-button-unpublish {
    background-position: 0 -32px !important
}

#comments .toolbar-button-publish {
    background-position: 0 -48px !important
}

#comments .toolbar-button-ip {
    background-position: 0 -64px !important
}

#comments .toolbar-button-ban {
    background-position: 0 -80px !important
}

/* Comments list */
#comments .comments-list {
    margin-left: 20px;
    height: 1%
}

#comments .even,
#comments .odd {
    background-color: #eaeaea;
    margin-left: 0;
    margin-bottom: 10px;
    padding: 0
}

/* Comments list */
#comments .comments-list .even, 
#comments .comments-list .odd {
    background-color: #fafafa;
}

#comments-list .comments-inline-edit {
    padding: 5px;
    margin: 5px 0;

    background-color: #fff;
    border: 10px solid #ccc
}

/* Comment form */
div.comments-policy {
    
    text-align: left;
    text-decoration: none;
    text-transform: none;
    text-indent: 0;
    background-color: inherit;
    border: 1px dotted #ccc;
    padding: 5px;
    margin: 5px 0 5px 20px;
    margin-left: 20px !important;
}

div.comments-policy ol,
div.comments-policy ul {
    margin: 0;
    padding: 5px 0 0 20px;
}

div.comments-policy ol li,
div.comments-policy ul li {
    
    margin: 0;
    padding: 0;
    border: none;
    
}

#comments-form,
#comments-form p,
#comments-report-form,
#comments-report-form p,
#comments-form span,
#comments-form .counter {
    text-align: left;
    text-decoration: none;
    text-transform: none;
    text-indent: 0
}

#comments-form p,
#comments-report-form p,
#comments-form span,
#comments-form .counter {
    
    
}

#comments-form p,
#comments-form #comments-form-buttons,
#comments-form #comments-form-error,
#comments-form #comments-form-captcha-holder {
    
    margin-top: 30px;
    margin-bottom: 25px;
    overflow: hidden;
    padding: 0
}

#comments-inline-edit {
    margin-top: 10px;
    border: 1px solid #ccc;
    padding: 25px;
    background: #fff
}

#comments-inline-edit #comments-form p,
#comments-inline-edit #comments-form #comments-form-buttons,
#comments-inline-edit #comments-form-error {
    margin-top: 40px;    
}

#comments-form img.smile {
    margin: 0 3px 3px 0;
    padding: 0;
    border: none;
    cursor: pointer;
    float: none
}

#comments-form img.captcha {
    padding: 0;
    margin: 0 0 3px 0;
    border: 1px solid #ccc
}

#comments-form span.captcha {
    padding: 0 0 0 12px;
    
    background: url(images/jc_refreshg.gif) no-repeat 0 2px;
    cursor: pointer;
    display: inline-block
}

#comments-form label,
#comments-report-form label {

}

#comments-form input,
#comments-report-form input,
#comments-form textarea {
    
    background-color: #fff;
    padding: 0 !important;
    margin: 0;
    border: 1px solid #ccc
}

#comments-form input {

}

#comments-form input.selected,
#comments-form textarea.selected {

}

#comments-form input.error,
#comments-form textarea.error {
}

#comments-form input.checkbox {
    width: 16px;
    
    padding: 0;
    margin: 0;
    vertical-align: middle;
    border: none
}

#comments-form input.captcha {
    width: 116px;
    margin: 3px 0 5px 0
}

#comments-form textarea {

}

#comments-form-message {
    padding: 5px 5px 5px 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    display: block
}

.comments-form-message-error {
    background: #FFD86F
}

.comments-form-message-info {
    background: #DFEEFF
}

#comments-form .counterpanel {
    height: 13px;
    display: block;
    overflow: hidden;
    
    padding: 0;
    margin: 0;
    border: 1px solid #ddd;
    border-top-width: 0;
    max-width: 400px !important;
    width: 350px;
    background-color: #eee
}

#comments-form .grippie {

}

#comments-form .grippie .counter {
    
    padding: 0;
    margin: 0
}

#comments-form .grippie span {
    display: block;
    float: left
}

#comments-form .grippie span span {
    display: inline;
    float: none
}

#comments-form .btn,
#comments-report-form .btn {

}

#comments-form .btn div,
#comments-report-form .btn div {

}

#comments-form .btn a,
#comments-report-form .btn a {
}

#comments-form .btn a:hover,
#comments-form .btn a:focus,
#comments-report-form .btn a:hover,
#comments-report-form .btn a:focus {

}

#comments-form-smilespanel {
    display: none;
    cursor: pointer;
    padding: 2px;
    max-width: 200px;
    background-color: #fff;
    border: 1px solid #ccc;
    overflow: auto;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 999999 !important;
}

#comments-footer,
#comments-footer a {
    
    background-color: inherit;
    
}

#comments-footer {
    display: block;
    height: 14px;
    border-top: 1px solid #ccc;
    padding-top: 1px;
    margin-top: 4px;
    text-align: right
}

#comments-footer a {
    text-decoration: none !important;
    text-transform: none;
    padding: 0;
    margin: 0;
    border: none !important;
    float: right;
    background: none !important
}

/* Pagination */
body #jc #nav-bottom,
body #jc #nav-top {
    height: auto !important;
    text-align: center;
    margin: 0 auto;
}

#jc #nav-bottom span.page,
#jc #nav-top span.page {
    
    background-color: #eee;
    border: 1px solid #d6dadd
}

#jc #nav-bottom span.hoverpage,
#jc #nav-top span.hoverpage {
    
    background-color: #e8e9ea;
    border: 1px solid #d6dadd
}

#jc #nav-bottom span,
#jc #nav-top span {
    
    background-color: inherit;
    margin: 0 2px;
    height: 15px;
    padding: 2px 8px;
    cursor: pointer;
    vertical-align: top;
    display: inline-block;
}

#jc #nav-bottom span.activepage,
#jc #nav-top span.activepage {
    font-weight: bold;

    background-color: white
}

#jc div#nav-bottom,
#jc div#nav-top {
    position: relative;
    z-index: 2;
    width: 100%
}

#jc div#nav-bottom {
    margin: 10px 0 0 0;
    padding: 0;
    background: url(images/jc_dot.gif) repeat-x top left
}

#jc #nav-bottom span.activepage {
    border-bottom: 1px solid #d6dadd;
    border-left: 1px solid #d6dadd;
    border-right: 1px solid #d6dadd;
    border-top: 1px solid white
}

#jc div#nav-top {
    margin: 10px 0;
    background: url(images/jc_dot.gif) repeat-x bottom
}

#jc #nav-top span.activepage {
    border-top: 1px solid #d6dadd;
    border-left: 1px solid #d6dadd;
    border-right: 1px solid #d6dadd;
    border-bottom: 1px solid white
}

#nav-bottom span.page {
    display: inline-block;
}

/* Vote */
#jc span.comments-vote {
    width: 6em;
    height: 15px;
    float: right
}

#jc span.comments-vote a {
    width: 15px;
    height: 14px;
    float: left;
    margin: 0 3px 0 0;
    display: block;
    background-repeat: no-repeat;
    background-image: url(images/jc_vote.gif);
    border: none !important;
    text-decoration: none
}

#jc span.comments-vote .busy {
    margin: 0;
    float: right;
    width: 16px
}

#jc .vote-good {
    background-position: 0 0
}

#jc .vote-poor,
#jc a.vote-poor:hover {
    background-position: -15px 0
}

#jc span.vote-good,
#jc span.vote-poor,
#jc span.vote-none {
    margin: 0;
    float: right
    
    
}

#jc span.vote-good {

}

#jc span.vote-poor {

}

#jc span.vote-none {

}

/* BBCode */
#jc span.bbcode {
    width: auto;
    height: 23px;
    display: block;
    margin-bottom: 5px
}

#jc .bbcode a,
#jc .bbcode a:focus,
#jc .bbcode a:active,
#jc .bbcode a:hover {

    float: left;
    display: block;

}

#jc a.bbcode-empty {
    background-position: 0 0
}

#jc a.bbcode-b {
    background-position: -30px 0 !important
}

#jc a.bbcode-i {
    background-position: -60px 0 !important
}

#jc a.bbcode-u {
    background-position: -90px 0 !important
}

#jc a.bbcode-s {
    background-position: -120px 0 !important
}

#jc a.bbcode-url {
    background-position: -150px 0 !important
}

#jc a.bbcode-img {
    background-position: -180px 0 !important
}

#jc a.bbcode-list {
    background-position: -210px 0 !important
}

#jc a.bbcode-hide {
    background-position: -240px 0 !important
}

#jc a.bbcode-quote {
    background-position: -270px 0 !important
}

#jc a.bbcode-smile {
    background-position: -300px 0 !important
}

#jc a.bbcode-youtube {
    background-position: -330px 0 !important
}

#jc a.bbcode-google {
    background-position: -360px 0 !important
}

#jc a.bbcode-wiki {
    background-position: -390px 0 !important
}

#jc a.bbcode-facebook {
    background-position: -420px 0 !important
}

#jc a.bbcode-flickr {
    background-position: -450px 0 !important
}

#jc a.bbcode-instagram {
    background-position: -480px 0 !important
}

#jc a.bbcode-vimeo {
    background-position: -510px 0 !important
}

#jc span.bbcode img {
    width: 23px;
    height: 23px;
    float: left;
    margin: 0 2px 0 0
}

#jc .custombbcode {
    width: 23px;
    height: 23px;
    float: left;
    margin: 0 2px 0 0;
    display: block;
    text-decoration: none;
    cursor: pointer
}

/* Rounded comments */
#jc .rbox {
    margin: 0;
    padding: 15px;
    width: auto;
    line-height: 100%;
    overflow: hidden;

    border: 1px solid #ccc;
}

#jc .rbox div {
}
